BODY {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	font-stretch: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0pt;
	cursor: auto;
	tab-interval: 35.4pt;
	background-color: #FFFFFF; /* aussenabstände-/ränder auf 0 setzen */
	margin: 0 0 0 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0; /* innenabstände auf 0 setzen */
	padding: 0 0 0 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

Body {
	scrollbar-base-color:000000;
	scrollbar-track-color:#dcdcdc;
	scrollbar-face-color:#4f4f4f4f;
	scrollbar-highlight-color:#dcdcdc;
	scrollbar-3dlight-color:#dcdcdc;
	scrollbar-darkshadow-color:#dcdcdc;
	scrollbar-shadow-color:#dcdcdc;
	scrollbar-arrow-color:#ffffff;
}

TD {
	caption-side:top;
	table-layout:auto;
	border-collapse:collapse;
	border-spacing:8px;
	empty-cells:collapse;
}

/*noch nicht besuchte ziele*/
a:link {
	font-weight: lighter;
	font-style: normal;
	font-size: 10pt;
	color: #dea83e;
	border-bottom: 1px dashed;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*besuchte ziele*/
a:visited {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #dea83e;
	border-bottom: 1px dashed;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* beim anclicken */
a:active {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #dea83e;
	border-bottom: 1px dashed;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* wenn die maus drüber geht */
a:hover {
	font-weight: normal;
	font-style: bold;
	font-size: 10pt;
	color: #494949;
	border-bottom: 1px none;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:focus{
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #494949;
	border-bottom: 1px dashed;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

UL {
 list-style:disk outside;
}

OL {
 list-style:decimal outside;
}

DL {}
DD {}
DT {}
LI {}



/* -------------------------------- Font Darstellungs ID's -------------------------------------- */
/* Standart des CSS wieder herstellen */
.F0  {font: Helvetica; font-weight: normal; font-style: normal; color: #000000; font-size: 10pt}
/* Standart Text fett */
.F0B {font: Helvetica; font-weight: bold; font-style: normal; color: #000000; font-size: 10pt}
/* Roter hinweistext normal*/
.F1 {font: Helvetica; font-weight:normal; font-style: normal; color: #ff0000; font-size: 10pt}
/* Roter hinweistext normal */
.F2 {font: Helvetica; font-weight: normal; font-style: normal; color: #ff0000; font-size: 10pt}
/* hellgrauer text sehr klein */
.F3 { font: Helvetica; font-weight: normal; font-style: normal; color: #ecf0f9; font-size: 8pt}
/* Normaler Text in Hausfarbe */
.F4 { font: Helvetica; font-weight: normal; font-style: normal; color: #f0a930; font-size: 10pt}
/* dunkelgrauer text sehr klein */
.F5 { font: Helvetica; font-weight: normal; font-style: normal; color: #a6a6a6; font-size: 8pt}
/* weißer Text */
.F6 { font:Helvetica; font-weight:normal; font-style:normal; color: #FFFFFF;}
/* schwarzertext sehr klein */
.F7 { font: Helvetica; font-weight: normal; font-style: normal; color: #000000; font-size: 8pt}
/* schwarzertext sehr klein und fett */
.F7b { font: Helvetica; font-weight: bold; font-style: normal; color: #000000; font-size: 8pt}

/* Für die japanische darstellung */
.FJ0 {font-family:"MS Mincho"; panose-1:2 2 6 9 4 2 5 8 3 4;	mso-font-alt:"\FF2D\FF33 \660E\671D";	mso-font-charset:128;	mso-generic-font-family:modern;	mso-font-pitch:fixed;	mso-font-signature:-1610612033 1757936891 16 0 131231 0; }
.FJ1 {font-family:"\@MS Mincho";	panose-1:2 2 6 9 4 2 5 8 3 4;	mso-font-charset:128; mso-generic-font-family:modern; mso-font-pitch:fixed; mso-font-signature:-1610612033 1757936891 16 0 131231 0; }

.FA {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #A9A9A9;
	font-size: 5.3em;
}

.senkrecht {
  writing-mode: tb-rl;
  position: absolute;
  left: 7em;
  top: 30px;
}

/* ---------------------------------------------------------------------------------------------- */
/* Andere formatierungen */

/* -------------------------------- HR Zwischenzeilen IDs --------------------------------------- */
 hr {
  color: #dcdcdc; /* #f2d21e; */
  background-color: #dcdcdc;
  border: 0px;
  height: 1px;
  align:left;
 }

/*
#pos_menue{
	position:absolute;
	top:80px;
	left:40px;
}*/

#scroll_on{
	overflow: auto;
	}
}

q:lang(de) { quotes: "»" "«"}


acronym {
	cursor: help;
	border-bottom: 1px none #4c6a3d;
	font-style: italic;
	color: #4c6a3d
}

